Gentoo Archives: gentoo-user-es

From: German Lopez Cortina <glopez@×××××××××××××××.cu>
To: gentoo-user-es <gentoo-user-es@l.g.o>
Subject: [gentoo-user-es] Paquetes maskeados
Date: Wed, 17 Feb 2010 03:04:30
Message-Id: 1456782527.361871266375765540.JavaMail.root@ucimail4.uci.cu
Este error 

One of the following masked packages is required to complete your request: 

- dev-java/sun-jre-bin-1.6.0.18-r1 (masked by: dlj-1.1 license(s)) 

A copy of the 'dlj-1.1' license is located at '/usr/portage/licenses/dlj-1.1'. 



- dev-java/sun-jre-bin-1.6.0.18 (masked by: dlj-1.1 license(s)) 

- dev-java/sun-jre-bin-1.6.0.17 (masked by: dlj-1.1 license(s)) 

- dev-java/sun-jre-bin-1.5.0.22 (masked by: dlj-1.1 license(s)) 





For more information, see the MASKED PACKAGES section in the emerge 

man page or refer to the Gentoo Handbook. 





pero use ACCEPT_KEYWORDS="~x86" pero nada e incluso lo agregue en el 

package.unmask y en el package.keywords y nada

Replies

Subject Author
Re: [gentoo-user-es] Paquetes maskeados Txeyen <txeyen@××××××××××××××.com>
Re: [gentoo-user-es] Paquetes maskeados Ezequiel Carmona Torres <ezequielct@×××××.com>